
\maintitle{IDModelRules}{\armymodelrules}

\subtitle{\universalrules}

\startAMRsortedlist
\AMRsortedlistentry{\infernalbrand{}}{\infernalbranddef}
\AMRsortedlistentry{\taurukhritual{}}{\itemrestriction{\zerotoXmodelsperarmy{2}.}\taurukhritualdef}
\AMRsortedlistentry{\mechanisedsupport{}}{\mechanisedsupportdef}
\AMRsortedlistentry{\incendiary{}}{\incendiarydef}
\AMRsortedlistentry{\firesofindustry{} (X)}{\firesofindustrydef}
\AMRsortedlistentry{\ashstorm{}}{\ashstormdef}
\closeAMRsortedlist


\subtitle{\attackattributes}

\startAMRsortedlist
\AMRsortedlistentry[\closecombatandshooting]{\oilflasks{}}{\oilflasksdef}
\closeAMRsortedlist

\subtitle{\specialattacks}

\startAMRsortedlist
\AMRsortedlistentry{\volcanicembrace{} (X)}{\volcanicembracedef}
\closeAMRsortedlist

\subtitle{\armoury}

\startAMRsortedlist
\AMRsortedlistentry[\armour]{\infernalarmour{}}{\infernalarmourdef}
\closeAMRsortedlist

\startAMRsortedlist
\AMRsortedlistentry[\shootingweapon]{\flintlockaxe{}}{%
	\itemrestriction{\flintlockandblunderbussrestriction{}.}%
	 \newrule{\range{18}}, \shots{1}, \St{} 4, \AP{} 2. \flintlockaxedef{}%
}
\AMRsortedlistentry[\shootingweapon]{\blunderbuss{}}{%
	\itemrestriction{\flintlockandblunderbussrestriction{}.}%
	\range{12}, \shots{1}, \St{} 5, \AP{} 3, \alphaorderlistbf{\accurate{},\newrule{\quicktofire{}},\newrule{\marchandshoot{}}}. \blunderbussdef{}%
}
\closeAMRsortedlist

\startAMRsortedlist
\AMRsortedlistentry[\artilleryweapon]{\naphthathrower{}}{%
	\itemrestriction{\zerotoXmodelsperarmy{2}.}%
	\textbf{\flamethrower{}}.  \newrule{\range{12}}, \shots{1}, \newrule{\St{} 4 \{5\}}, \newrule{\AP{} 1 \{2\}}, \alphaorderlistbf{\{\multiplewounds{}{} (\Dthree{})\},\flamingattacks{},\newrule{\marchandshoot{}}}.%
}
\AMRsortedlistentry[\artilleryweapon]{\rocketbattery{}}{%
	\itemrestriction{\zerotoXmodelsperarmy{2}.}%
	 \newrule{\range{18}}, \shots{4},  \newrule{\St{} 6}, \newrule{\AP{} 3}, \alphaorderlistbf{\newrule{\quicktofire{}},\multiplewounds{}{} (\Dthree{})}.\newline%
	\rocketbatterydef%
}
\AMRsortedlistentry[\artilleryweapon]{\titanmortar{}}{%
	\itemrestriction{\zerotoXmodelsperarmy{2}.}%
	\textbf{\catapult{} (4\timess{}4)}. \newrule{\range{6--18}}, \shots{1}, \newrule{\St{} 4 [8]}, \newrule{\AP{} 1 [5]}, \alphaorderlistbf{\quicktofire{},{[\multiplewounds{}{} (\Dthree{}, \clippedwings{})]}}.%
}
\closeAMRsortedlist

\startAMRsortedlist
\AMRsortedlistentry[\closecombatweapon]{\infernalweapon{}}{\infernalweapondef}
\closeAMRsortedlist
